echo off
rem USAGE: rombeger [ROM No.0-9] [drive]
rem ROM No.0: fmt_sys.rom(256KB)
rem ROM No.1: fmt_fnt.rom(256KB)
rem ROM No.2: fmt_dos.rom(512KB)
rem ROM No.3: fmt_dic.rom(512KB)
rem ROM No.4: fmt_f20.rom(512KB)
rem ROM No.5: mar_ex0.rom(512KB)
rem ROM No.6: mar_ex1.rom(512KB)
rem ROM No.7: mar_ex2.rom(512KB)
rem ROM No.8: mar_ex3.rom(512KB)
rem ROM No.9: mytowns.rom(32BYTE)
rem [drive] 0:current 1:a:\ 2:b:\
rombeger 0 1
rombeger 1 1
rombeger 2 1
rombeger 3 2
rombeger 4 2
rombeger 9 2
